<?php

class m130304_160125_add_validation_result_for_storico_table extends MyDbMigration
{
	public function up()
	{
		
		if ($this->dbConnection->schema->getTable('storicotable')->getColumn('validation_result') == null)
    		$this->addColumn('storicotable', 'validation_result', 'string'); 
	}

	public function down()
	{
    $this->dropColumn('storicotable', 'validation_result', 'string');
	}

}
